package com.benyun.core.service;

import com.benyun.core.entity.Category;

import java.util.List;

public interface CategoryService {
    List<Category> getAddrCategory();
    List<Category> getTypeByCategory();
    List<Category> getWdTypeCategory();
    List<Category> getManageCategory();
}
